Author Topic: 1.2.1sp download/install error  (Read 1118 times)

Ketsukimagara

  • Nameless
  • *
  • Posts: 1
  • Karma: 0
1.2.1sp download/install error
« on: Nov 13, 2011; 12:49 AM »
when i attempt to download and install 1.2.1sp when i go to install it, it gets about 50% then tells me "some installation files are corrupt Please download a fresh copy and try again"
I've tried multiple times and I've had no luck... any idea's?

Hellkn

  • Nameless
  • *
  • Posts: 8
  • Karma: 0
Re: 1.2.1sp download/install error
« Reply #1 on: Jan 19, 2012; 09:34 PM »
http://www.ausgamers.com/files/details/html/35370

I've tryed this file and then it solved problem with corrupt patch, the patch here has about 190Mb instead of 15 Kb from Legacy Patches (i've also tryed it and found same error on legacy patches)
« Last Edit: Jan 19, 2012; 09:37 PM by Hellkn »
^^